#main,
#main-content,
#column-one,
#column-two {
    display: block;
    width: 100%;
    padding: 0;
    vertical-align: top
}
#main-content {
    padding: 0
}
div#content {
    margin: 0
}
.wrapper {
    margin: 0 auto;
    padding: 0 15px
}
#portal-breadcrumbs {
    display: none
}
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12 {
    position: relative;
    min-height: 1px;
    padding-right: 3%;
    padding-left: 3%
}
#btnav {
    position: absolute;
    top: 60px;
    left: 0;
    width: 100%
}
#btnav ul {
    z-index: 10;
    display: none
}
#btnav i {
    font-size: 2em;
    display: block;
    float: right;
    padding-top: 10px;
    color: #161938
}
h1,
h2 {
    letter-spacing: 0
}
ul.submenu {
    display: none
}
nav li {
    display: block;
    width: 100%;
    height: auto;
    padding: 5px 0
}
div:hover#btnav ul {
    position: relative;
    top: 5px;
    display: block;
    margin: 0;
    padding: 2px 0 0;
    background: #161938
}
div:hover#btnav ul li a {
    font-weight: 700;
    padding: 2px 10px
}
div:hover#btnav ul ul li a {
    font-weight: 400
}
.visualClear,
.clear {
    clear: both
}
iframe {
    max-width: 100%
}
iframe.youtube {
    min-height: 350px
}
html body {
    font-family: Helvetica, Tahoma, sans-serif;
    font-size: 100%;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    border: 0 none
}
a {
    text-decoration: none
}
#portal-searchbox {
    display: none
}
div#mainMenu {
    min-height: 2px
}
footer {
    clear: both;
    margin-top: 20px
}
.portletStaticText img {
    margin-bottom: 20px
}
@media only screen and (min-width: 768px) {
    .wrapper {
        width: 750px;
        padding: 0
    }
    #portal-breadcrumbs {
        display: block
    }
    .section-home #portal-breadcrumbs {
        display: none
    }
    #btnav {
        position: relative;
        top: 0
    }
    #btnav::before {
        content: ' '
    }
    #btnav .fa {
        display: none
    }
    #btnav ul {
        display: block;
        padding-top: 2px
    }
    #btnav i {
        display: inline-table;
        padding-top: 0
    }
    ul.submenu {
        display: inline-table
    }
    nav li {
        display: inline-table;
        float: left;
        width: auto;
        padding: 24px 8px
    }
    #main-navigation ul li:last-child {
        border-right: none
    }
    
    #main-navigation ul li.bibliotecas-mobile{
        display:none !important;
    }
    
    div:hover#btnav ul {
        display: block
    }
    div:hover#btnav ul li a {
        font-weight: 400;
        padding: 0!important
    }
    #navigation li.item-nav ul li {
        padding: 5px 15px
    }
    #btnav:hover {
        right: 0
    }
    #btnav,
    #btnav:hover {
        position: relative;
        top: 0;
        right: 0
    }
}
@media only screen and (min-width: 992px) {
    nav li {
        padding: 24px 15px;
    }
    #main-content {
        padding-top: 7%;
    }

    aside#column-one {
    padding-top: 7%;
    }

    .wrapper {
        width: 970px
    }
    #portal-searchbox {
        display: block
    }
    #portal-searchbox input#searchGadget,
    #portal-searchbox input#nolivesearchGadget {
        font-size: 1.2em;
        border: none;
        background: none
    }
    #portal-searchbox #searchGadget,
    #portal-searchbox #nolivesearchGadget {
        width: 10em
    }
    #portal-searchbox .LSBox {
        position: relative
    }
    #portal-searchbox div#LSResult {
        display: none!important
    }
    #portal-searchbox label.hiddenStructure:before {
        font: normal normal normal 14px/1 FontAwesome;
        font-size: 1.4em;
        position: absolute;
        z-index: 1;
        right: 8px;
        display: block;
        width: 10px;
        height: 10px;
        content: '\f002';
        color: #002760;
        -webkit-font-smoothing: antialiased
    }
    #portal-searchbox input.searchButton {
        position: relative;
        z-index: 10;
        width: 20px;
        height: 15px;
        text-indent: -400%;
        border: none;
        background: none
    }
    .col-md-1,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9,
    .col-md-10,
    .col-md-11,
    .col-md-12 {
        float: left;
        padding-right: 0
    }
    .col-md-12 {
        width: 100%;
        padding-left: 0
    }
    .col-md-11 {
        width: 91.416666666667%
    }
    .col-md-10 {
        width: 82.833333333333%
    }
    .col-md-9 {
        width: 74.25%
    }
    .col-md-8 {
        width: 65.666666666667%
    }
    .col-md-7 {
        width: 57.083333333333%
    }
    .col-md-6 {
        width: 48.5%
    }
    .col-md-5 {
        width: 39.916666666667%
    }
    .col-md-4 {
        width: 31.333333333333%
    }
    .col-md-3 {
        width: 22.75%
    }
    .col-md-2 {
        width: 14.166666666667%
    }
    .col-md-1 {
        width: 5.5833333333333%
    }
    .column:first-child {
        padding: 0
    }
    #main .wrapper {
        display: table
    }
    #main {
        display: table
    }
    #main-content {
        width: auto
    }
    #column-one {
        width: 24.5%
    }
    #column-two {
        width: 24.5%
    }
    #main-content,
    #column-one,
    #column-two {
        display: table-cell
    }
    #column-one {
        padding-right: 2%
    }
    #column-two {
        padding-top: 4px;
        padding-left: 2%
    }
    #portal-column-content {
        width: 100%;
        margin-left: -100%
    }
    div:hover#btnav ul li span {
        padding: 0
    }
}
@media only screen and (min-width: 1200px) {
    .wrapper {
        width: 1170px
    }
}